GuppY, le CMS de référence sans base de données

telecharger.png

Vous êtes ici :   Accueil » Archives du forum » guppy [anglais] » Sujet n°129671
    Imprimer la page...

Attention : GuppY 6.00.09

Sortie de GuppY 6.00.09 : pack et patch cumulatif et non-cumulatif

Pour passer de la version 6.00.08 à la 6.00.09 vous appliquez le patch non-cumulatif GuppY 6.00.09 .

Pour passer de la version 5.03.03 à la version 6.00.09, vous devez impérativement suivre la procédure de migration décrite dans cet article.
 

Pour les plugins et pour les skins, merci de poster sur le site de leur auteur.

Les skins et les plugins de notre ami Saxbar sont en téléchargement sur ce site.

 

Archives du forum - guppy [anglais] - Sujet n°129671

Sujet n°129671
skin problem in V5
   par Kristen le 17/12/2017 @ 23:17

To whom it may concern.

 HI,

My sister and I have a web site which uses version 4.6.2.8 of your system. We want to update to version 5, but this is not so easy because we are not specialists.

Apparently, the ‘skin’ that we use is not compatible with your new version 5.

The necessary developments seem to be closed and therefore we are unable to adapt.

We tried to modify one of the skins included in the pack, but even with the aid available on your web site, we have not succeeded!

We would like to keep the same colours and the same presentation that we have on our former site.

Here is the address of our former  site: http://onthewayofourdreams.co.uk/index.php?lng=en&i=1

as well as the address of the future one once the migration becomes effective: http://onthewayofourdreams.co.uk/test/index.php?lng=en

GuppY 5.02.01 Server Operating system : Apache/Linux 2.6.32-673.26.1.lve1.4.27.el6.x86_64 PHP : 7.0.19 / MET=20 - ML=158M - UMF=10M - PMS=20M - MFU=20 Site URL :http://onthewayofourdreams.co.uk/test/ UA: Mozilla/5.0 (Windows NT 5.1; rv:31.0) Gecko/20100101 Firefox/31.0 K-Meleon/75.1 Device: computer Display resolution: 1280x720

We would be grateful for any help you could give us.

merci.

Kristen.

Réponse n° 1
par Saxbar le 18/12/2017 @ 10:02

Good morning. Hello,

Citation: « Kristen »

Apparently, the ‘skin’ that we use is not compatible with your new version 5.

Indeed, the skins of version 4.6.28 are not compatible. The solution is to use Config look in Admin/Configurations.

There is a tutorial available at this address: https://ghc.freeguppy.org/articles.php?lng=en&pg=557&mnuid=463&tconfig=0, it contains 23 articles. Take the time to read it and fill in all the fields before saving and then click Generate Style.

Version 5.02.01 has a lot of features compared to version 4.6.28. Take note of it, it will allow you to better organize your site. In particular, the secondary pages will help you to clarify the presentation.

Feel free to come back to us for more information.

Good luck with that.

Cordialement, Saxbar.

Réponse n° 2
par Kristen le 24/01/2018 @ 20:02

Hi,

It is true that that this new version is much more sophisticated than the one we have been using.

However, I find it much heavier and complex to set up. 

Unable to do exactly what we wanted, we finally just downloaded a ready-made skin available on your site.

Best wishes for the New Year and thank you for your reply.

Kristen.

Réponse n° 3
par JulienConstant le 30/08/2018 @ 19:39

Hi Kristen, I've noticed your site has not been on line anymore for a long time. If it's a question of configuration or whatever hitch, just pop in and tell us, we'll be glad to help you !

Cheers !

JulienConstant

Cordialement, JulienConstant

Retour à la liste des sujets